
Smart Proxy - Feature #513

move tftp file fatching to run as in the background

12/12/2010 08:31 AM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Paul Kelly   

Category: TFTP   

Target version: 0.1   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

the tftp proxy can respond with 202 ( see http://www.w3.org/Protocols/rfc2616/rfc2616-sec10.html).

this will allow us to provide quick response to the client, and fetch the files at the background.

Associated revisions

Revision 1867338d - 12/19/2010 10:08 AM - Ohad Levy

Fixes #513 - move tftp file fatching to run as in the background

Revision 41b2b8d2 - 12/20/2010 05:22 AM - Ohad Levy

wget should not be sent into the background immediately, refs #513

History

#1 - 12/19/2010 04:58 AM - Ohad Levy

- Assignee set to Paul Kelly

#2 - 12/20/2010 03:41 AM - Ohad Levy

- Status changed from New to Ready For Testing

- % Done changed from 0 to 100

Applied in changeset 1867338d7948f401a6e738d342d89e2118cca4da.

#3 - 12/20/2010 05:42 AM - Ohad Levy

- Target version set to 0.1

#4 - 12/20/2010 01:45 PM - Ohad Levy

- Status changed from Ready For Testing to Closed
